{%- assign level = page.url | append: '#' | split: '/' | size | minus: 2 -%}
{%- for i in (1..level) %}{% assign baseurl = baseurl | append: '../' %}{% else %}{% assign baseurl = './' %}{% endfor %}
<body>
<!-- baseurl: {{baseurl}} -->
<style data-meta="default styles"></style>
<link rel="stylesheet" type="text/css">
<link rel="stylesheet" href="css/webflow.css" type="text/css">
  {{content}}
  <script src="{{baseurl}}js/jquery-3.5.1.min.js" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="{{baseurl}}js/webflow.js" type="text/javascript"></script>
  <script src="{{baseurl}}js/postfix.js" type="text/javascript" defer></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
